
   /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) { 
        img {
            max-width: 100%;
        } 
        #top {
            display: inline-block;
            min-height: 80px;
            height: auto;
        }
        #top-center {
            max-width: 900px;
            width: 100%;
        }
        #container {
            max-width: 100%;
        }   
        /*#header {
            overflow-x: auto; 
        }   */
        #home {
            vertical-align: top;
            max-width: 100%;
            display: inline-block;
            float: none;
        }
        #right-side {
            vertical-align: top;
            max-width: 100%;
            display: inline-block;
            float: none;
        }
        ul#double {
            max-width: 100%;
        }

        #double li {
            width: 100%;
        }

        div#images, #text {
            max-width: 100%;
        }
        #images.col-3 img {
            max-width: 33%;
        }
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
        #double li {
            display: inline-block;
            width: 49%;
            vertical-align: top;
        }
    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
        #container {
            max-width: 768px;
        }
        #home {
            vertical-align: top;
            max-width: 540px;
            display: inline-block;
            float: none;
        }
        #right-side {
            vertical-align: top;
            max-width: 180px;
            display: inline-block;
            float: none;
        }

    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
        #container {
            max-width: 990px;
        }
        #home {
            max-width: 740px;
        }
        #right-side {
            max-width: 200px;
        }
    }

	/* Large Devices, Wide Screens */
	@media only screen and (min-width : 1200px) {
	}
